#include<stdio.h>
#include<math.h>
int main(){
    int a,b,c;
    scanf("%d", &b);
    scanf("%d", &c);
    if ((b+c)>=256) {printf("0");}
    else{
        a=256-fmax(b,c);
        printf("%d", a);
    }
    return 0;
}